vivus-js:
  remote: https://maxwellito.github.io/vivus/
  version: 0.4.6
  license:
    name: MIT
    url: https://github.com/maxwellito/vivus/blob/master/LICENSE
    gpl-compatible: true
  js:
    /libraries/vivus/dist/vivus.min.js: { minified: true }

vivus-dev:
  remote: https://maxwellito.github.io/vivus/
  version: 0.4.6
  license:
    name: MIT
    url: https://github.com/maxwellito/vivus/blob/master/LICENSE
    gpl-compatible: true
  js:
    /libraries/vivus/dist/vivus.js: { }

vivus-cdn:
  remote: https://maxwellito.github.io/vivus/
  version: 0.4.6
  license:
    name: MIT
    url: https://github.com/maxwellito/vivus/blob/master/LICENSE
    gpl-compatible: true
  js:
    '//cdn.jsdelivr.net/npm/vivus/dist/vivus.min.js': { type: external, minified: true }

vivus-cdn-dev:
  remote: https://maxwellito.github.io/vivus/
  version: 0.4.6
  license:
    name: MIT
    url: https://github.com/maxwellito/vivus/blob/master/LICENSE
    gpl-compatible: true
  js:
    '//cdn.jsdelivr.net/npm/vivus/dist/vivus.min.js': { type: external }

vivus.list:
  version: VERSION
  css:
    theme:
      css/vivus.admin.css: { }

vivus.form:
  version: VERSION
  css:
    theme:
      css/vivus.admin.css: { }
  js:
    js/vivus.form.js: {}
  dependencies:
    - vivus_ui/vivus-cdn

vivus.settings:
  version: VERSION
  css:
    theme:
      css/vivus.admin.css: { }
  js:
    js/vivus.settings.js: { }
  dependencies:
    - vivus_ui/vivus-cdn

vivus.init:
  version: VERSION
  css:
    theme:
      css/vivus.css: { }
  js:
    js/vivus.init.js: { }
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings
    - core/once
